Skip to main content
List emails

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
after
string

Opaque cursor returned as nextCursor

domain_id
string
Pattern: ^[1-9][0-9]{0,18}$
include_simulated
boolean
default:false
Maximum string length: 200
status
string

Response

Successful operation

data
object[]
required
nextCursor
string | null